Error: Package: ea-apache24-mod_security2-mlogc-2.9.3-9.9.1.cpanel.x86_64 (EA4)

When /scripts/rpmup is running,  it will fail to run due to trying to run both ea-apache24-mod_security2-mlogc and perl at the…

add comment